data = {
    'Afghanistan': {'capital_city': 'Kabul', 'currency': 'Afghani (AFN)'},
    'Albania': {'capital_city': 'Tirana', 'currency': 'Lek (ALL)'},
    'Algeria': {'capital_city': 'Algiers', 'currency': 'Dinar Algeria (DZD)'},
    'Andorra': {'capital_city': 'Andorra la Vella', 'currency': 'Euro (EUR)'},
    'Angola': {'capital_city': 'Luanda', 'currency': 'Kwanza (AOA)'},
    'Antigua and Barbuda': {'capital_city': 'Saint John\'s', 'currency': 'Eastern Caribbean Dollar (XCD)'},
    'Argentina': {'capital_city': 'Buenos Aires', 'currency': 'Peso (ARS)'},
    'Armenia': {'capital_city': 'Yerevan', 'currency': 'Dram (AMD)'},
    'Australia': {'capital_city': 'Canberra', 'currency': 'Australian Dollar (AUD)'},
    'Austria': {'capital_city': 'Vienna', 'currency': 'Euro (EUR)'},
    'Azerbaijan': {'capital_city': 'Baku', 'currency': 'Manat (AZN)'},
    'Bahamas': {'capital_city': 'Nassau', 'currency': 'Bahamian Dollar (BSD)'},
    'Bahrain': {'capital_city': 'Manama', 'currency': 'Bahraini Dinar (BHD)'},
    'Bangladesh': {'capital_city': 'Dhaka', 'currency': 'Taka (BDT)'},
    'Barbados': {'capital_city': 'Bridgetown', 'currency': 'Barbadian Dollar (BBD)'},
    'Belarus': {'capital_city': 'Minsk', 'currency': 'Belarusian Ruble (BYN)'},
    'Belgium': {'capital_city': 'Brussels', 'currency': 'Euro (EUR)'},
    'Belize': {'capital_city': 'Belmopan', 'currency': 'Belize Dollar (BZD)'},
    'Benin': {'capital_city': 'Porto-Novo', 'currency': 'West African CFA Franc (XOF)'},
    'Bhutan': {'capital_city': 'Thimphu', 'currency': 'Ngultrum (BTN)'},
    'Bolivia': {'capital_city': 'Sucre', 'currency': 'Boliviano (BOB)'},
    'Bosnia and Herzegovina': {'capital_city': 'Sarajevo', 'currency': 'Convertible Mark (BAM)'},
    'Botswana': {'capital_city': 'Gaborone', 'currency': 'Pula (BWP)'},
    'Brazil': {'capital_city': 'Brasilia', 'currency': 'Real (BRL)'},
    'Brunei': {'capital_city': 'Bandar Seri Begawan', 'currency': 'Brunei Dollar (BND)'},
    'Bulgaria': {'capital_city': 'Sofia', 'currency': 'Lev (BGN)'},
    'Burkina Faso': {'capital_city': 'Ouagadougou', 'currency': 'West African CFA Franc (XOF)'},
    'Burundi': {'capital_city': 'Gitega', 'currency': 'Burundi Franc (BIF)'},
    'Cabo Verde': {'capital_city': 'Praia', 'currency': 'Cape Verdean Escudo (CVE)'},
    'Cambodia': {'capital_city': 'Phnom Penh', 'currency': 'Riel (KHR)'},
    'Cameroon': {'capital_city': 'Yaounde', 'currency': 'Central African CFA Franc (XAF)'},
    'Canada': {'capital_city': 'Ottawa', 'currency': 'Canadian Dollar (CAD)'},
    'Central African Republic': {'capital_city': 'Bangui', 'currency': 'Central African CFA Franc (XAF)'},
    'Chad': {'capital_city': 'N\'Djamena', 'currency': 'Central African CFA Franc (XAF)'},
    'Chile': {'capital_city': 'Santiago', 'currency': 'Chilean Peso (CLP)'},
    'China': {'capital_city': 'Beijing', 'currency': 'Renminbi (CNY)'},
    'Colombia': {'capital_city': 'Bogota', 'currency': 'Peso (COP)'},
    'Comoros': {'capital_city': 'Moroni', 'currency': 'Comorian Franc (KMF)'},
    'Congo (Congo-Brazzaville)': {'capital_city': 'Brazzaville', 'currency': 'Central African CFA Franc (XAF)'},
    'Congo (Congo-Kinshasa)': {'capital_city': 'Kinshasa', 'currency': 'Congolese Franc (CDF)'},
    'Costa Rica': {'capital_city': 'San Jose', 'currency': 'Costa Rican Colon (CRC)'},
    'Croatia': {'capital_city': 'Zagreb', 'currency': 'Euro (EUR)'},
    'Cuba': {'capital_city': 'Havana', 'currency': 'Cuban Peso (CUP)'},
    'Cyprus': {'capital_city': 'Nicosia', 'currency': 'Euro (EUR)'},
    'Czech Republic': {'capital_city': 'Prague', 'currency': 'Czech Koruna (CZK)'},
    'Denmark': {'capital_city': 'Copenhagen', 'currency': 'Danish Krone (DKK)'},
    'Djibouti': {'capital_city': 'Djibouti', 'currency': 'Djiboutian Franc (DJF)'},
    'Dominica': {'capital_city': 'Roseau', 'currency': 'Eastern Caribbean Dollar (XCD)'},
    'Dominican Republic': {'capital_city': 'Santo Domingo', 'currency': 'Dominican Peso (DOP)'},
    'East Timor (Timor-Leste)': {'capital_city': 'Dili', 'currency': 'US Dollar (USD)'},
    'Ecuador': {'capital_city': 'Quito', 'currency': 'US Dollar (USD)'},
    'Egypt': {'capital_city': 'Cairo', 'currency': 'Egyptian Pound (EGP)'},
    'El Salvador': {'capital_city': 'San Salvador', 'currency': 'US Dollar (USD)'},
    'Equatorial Guinea': {'capital_city': 'Malabo', 'currency': 'Central African CFA Franc (XAF)'},
    'Eritrea': {'capital_city': 'Asmara', 'currency': 'Nakfa (ERN)'},
    'Estonia': {'capital_city': 'Tallinn', 'currency': 'Euro (EUR)'},
    'Eswatini (Swaziland)': {'capital_city': 'Mbabane', 'currency': 'Lilangeni (SZL)'},
    'Ethiopia': {'capital_city': 'Addis Ababa', 'currency': 'Birr (ETB)'},
    'Fiji': {'capital_city': 'Suva', 'currency': 'Fijian Dollar (FJD)'},
    'Finland': {'capital_city': 'Helsinki', 'currency': 'Euro (EUR)'},
    'France': {'capital_city': 'Paris', 'currency': 'Euro (EUR)'},
    'Gabon': {'capital_city': 'Libreville', 'currency': 'Central African CFA Franc (XAF)'},
    'Gambia': {'capital_city': 'Banjul', 'currency': 'Dalasi (GMD)'},
    'Georgia': {'capital_city': 'Tbilisi', 'currency': 'Lari (GEL)'},
    'Germany': {'capital_city': 'Berlin', 'currency': 'Euro (EUR)'},
    'Ghana': {'capital_city': 'Accra', 'currency': 'Cedi (GHS)'},
    'Greece': {'capital_city': 'Athens', 'currency': 'Euro (EUR)'},
    'Grenada': {'capital_city': 'Saint George\'s', 'currency': 'Eastern Caribbean Dollar (XCD)'},
    'Guatemala': {'capital_city': 'Guatemala City', 'currency': 'Quetzal (GTQ)'},
    'Guinea': {'capital_city': 'Conakry', 'currency': 'Guinean Franc (GNF)'},
    'Guinea-Bissau': {'capital_city': 'Bissau', 'currency': 'West African CFA Franc (XOF)'},
    'Guyana': {'capital_city': 'Georgetown', 'currency': 'Guyanese Dollar (GYD)'},
    'Haiti': {'capital_city': 'Port-au-Prince', 'currency': 'Gourde (HTG)'},
    'Honduras': {'capital_city': 'Tegucigalpa', 'currency': 'Lempira (HNL)'},
    'Hungary': {'capital_city': 'Budapest', 'currency': 'Forint (HUF)'},
    'Iceland': {'capital_city': 'Reykjavik', 'currency': 'Icelandic Krona (ISK)'},
    'India': {'capital_city': 'New Delhi', 'currency': 'Indian Rupee (INR)'},
    'Indonesia': {'capital_city': 'Jakarta', 'currency': 'Rupiah (IDR)'},
    'Iran': {'capital_city': 'Tehran', 'currency': 'Rial (IRR)'},
    'Iraq': {'capital_city': 'Baghdad', 'currency': 'Iraqi Dinar (IQD)'},
    'Ireland': {'capital_city': 'Dublin', 'currency': 'Euro (EUR)'},
    'Israel': {'capital_city': 'Jerusalem', 'currency': 'Shekel (ILS)'},
    'Italy': {'capital_city': 'Rome', 'currency': 'Euro (EUR)'},
    'Ivory Coast': {'capital_city': 'Yamoussoukro', 'currency': 'West African CFA Franc (XOF)'},
    'Jamaica': {'capital_city': 'Kingston', 'currency': 'Jamaican Dollar (JMD)'},
    'Japan': {'capital_city': 'Tokyo', 'currency': 'Yen (JPY)'},
    'Jordan': {'capital_city': 'Amman', 'currency': 'Jordanian Dinar (JOD)'},
    'Kazakhstan': {'capital_city': 'Astana', 'currency': 'Tenge (KZT)'},
    'Kenya': {'capital_city': 'Nairobi', 'currency': 'Kenyan Shilling (KES)'},
    'Kiribati': {'capital_city': 'Tarawa', 'currency': 'Australian Dollar (AUD)'},
    'Kuwait': {'capital_city': 'Kuwait City', 'currency': 'Kuwaiti Dinar (KWD)'},
    'Kyrgyzstan': {'capital_city': 'Bishkek', 'currency': 'Som (KGS)'},
    'Laos': {'capital_city': 'Vientiane', 'currency': 'Kip (LAK)'},
    'Latvia': {'capital_city': 'Riga', 'currency': 'Euro (EUR)'},
    'Lebanon': {'capital_city': 'Beirut', 'currency': 'Lebanese Pound (LBP)'},
    'Lesotho': {'capital_city': 'Maseru', 'currency': 'Loti (LSL)'},
    'Liberia': {'capital_city': 'Monrovia', 'currency': 'Liberian Dollar (LRD)'},
    'Libya': {'capital_city': 'Tripoli', 'currency': 'Libyan Dinar (LYD)'},
    'Liechtenstein': {'capital_city': 'Vaduz', 'currency': 'Swiss Franc (CHF)'},
    'Lithuania': {'capital_city': 'Vilnius', 'currency': 'Euro (EUR)'},
    'Luxembourg': {'capital_city': 'Luxembourg', 'currency': 'Euro (EUR)'},
    'Madagascar': {'capital_city': 'Antananarivo', 'currency': 'Malagasy Ariary (MGA)'},
    'Malawi': {'capital_city': 'Lilongwe', 'currency': 'Malawian Kwacha (MWK)'},
    'Malaysia': {'capital_city': 'Kuala Lumpur', 'currency': 'Malaysian Ringgit (MYR)'},
    'Maldives': {'capital_city': 'Male', 'currency': 'Rufiyaa (MVR)'},
    'Mali': {'capital_city': 'Bamako', 'currency': 'West African CFA Franc (XOF)'},
    'Malta': {'capital_city': 'Valletta', 'currency': 'Euro (EUR)'},
    'Marshall Islands': {'capital_city': 'Majuro', 'currency': 'US Dollar (USD)'},
    'Mauritania': {'capital_city': 'Nouakchott', 'currency': 'Ouguiya (MRU)'},
    'Mauritius': {'capital_city': 'Port Louis', 'currency': 'Mauritian Rupee (MUR)'},
    'Mexico': {'capital_city': 'Mexico City', 'currency': 'Peso (MXN)'},
    'Micronesia': {'capital_city': 'Palikir', 'currency': 'US Dollar (USD)'},
    'Moldova': {'capital_city': 'Chisinau', 'currency': 'Moldovan Leu (MDL)'},
    'Monaco': {'capital_city': 'Monaco', 'currency': 'Euro (EUR)'},
    'Mongolia': {'capital_city': 'Ulaanbaatar', 'currency': 'Tugrik (MNT)'},
    'Montenegro': {'capital_city': 'Podgorica', 'currency': 'Euro (EUR)'},
    'Morocco': {'capital_city': 'Rabat', 'currency': 'Moroccan Dirham (MAD)'},
    'Mozambique': {'capital_city': 'Maputo', 'currency': 'Metical (MZN)'},
    'Myanmar (Burma)': {'capital_city': 'Naypyidaw', 'currency': 'Kyat (MMK)'},
    'Namibia': {'capital_city': 'Windhoek', 'currency': 'Namibian Dollar (NAD)'},
    'Nauru': {'capital_city': 'Yaren', 'currency': 'Australian Dollar (AUD)'},
    'Nepal': {'capital_city': 'Kathmandu', 'currency': 'Nepalese Rupee (NPR)'},
    'Netherlands': {'capital_city': 'Amsterdam', 'currency': 'Euro (EUR)'},
    'New Zealand': {'capital_city': 'Wellington', 'currency': 'New Zealand Dollar (NZD)'},
    'Nicaragua': {'capital_city': 'Managua', 'currency': 'Cordoba (NIO)'},
    'Niger': {'capital_city': 'Niamey', 'currency': 'West African CFA Franc (XOF)'},
    'Nigeria': {'capital_city': 'Abuja', 'currency': 'Naira (NGN)'},
    'North Korea': {'capital_city': 'Pyongyang', 'currency': 'North Korean Won (KPW)'},
    'North Macedonia': {'capital_city': 'Skopje', 'currency': 'Denar (MKD)'},
    'Norway': {'capital_city': 'Oslo', 'currency': 'Norwegian Krone (NOK)'},
    'Oman': {'capital_city': 'Muscat', 'currency': 'Omani Rial (OMR)'},
    'Pakistan': {'capital_city': 'Islamabad', 'currency': 'Pakistani Rupee (PKR)'},
    'Palau': {'capital_city': 'Ngerulmud', 'currency': 'US Dollar (USD)'},
    'Panama': {'capital_city': 'Panama City', 'currency': 'Balboa (PAB)'},
    'Papua New Guinea': {'capital_city': 'Port Moresby', 'currency': 'Kina (PGK)'},
    'Paraguay': {'capital_city': 'Asuncion', 'currency': 'Guarani (PYG)'},
    'Peru': {'capital_city': 'Lima', 'currency': 'Sol (PEN)'},
    'Philippines': {'capital_city': 'Manila', 'currency': 'Peso (PHP)'},
    'Poland': {'capital_city': 'Warsaw', 'currency': 'Zloty (PLN)'},
    'Portugal': {'capital_city': 'Lisbon', 'currency': 'Euro (EUR)'},
    'Qatar': {'capital_city': 'Doha', 'currency': 'Qatari Riyal (QAR)'},
    'Romania': {'capital_city': 'Bucharest', 'currency': 'Leu (RON)'},
    'Russia': {'capital_city': 'Moscow', 'currency': 'Russian Ruble (RUB)'},
    'Rwanda': {'capital_city': 'Kigali', 'currency': 'Rwandan Franc (RWF)'},
    'Saint Kitts and Nevis': {'capital_city': 'Basseterre', 'currency': 'Eastern Caribbean Dollar (XCD)'},
    'Saint Lucia': {'capital_city': 'Castries', 'currency': 'Eastern Caribbean Dollar (XCD)'},
    'Saint Vincent and the Grenadines': {'capital_city': 'Kingstown', 'currency': 'Eastern Caribbean Dollar (XCD)'},
    'Samoa': {'capital_city': 'Apia', 'currency': 'Tala (WST)'},
    'San Marino': {'capital_city': 'San Marino', 'currency': 'Euro (EUR)'},
    'Sao Tome and Principe': {'capital_city': 'Sao Tome', 'currency': 'Dobra (STN)'},
    'Saudi Arabia': {'capital_city': 'Riyadh', 'currency': 'Saudi Riyal (SAR)'},
    'Senegal': {'capital_city': 'Dakar', 'currency': 'West African CFA Franc (XOF)'},
    'Serbia': {'capital_city': 'Belgrade', 'currency': 'Serbian Dinar (RSD)'},
    'Seychelles': {'capital_city': 'Victoria', 'currency': 'Seychellois Rupee (SCR)'},
    'Sierra Leone': {'capital_city': 'Freetown', 'currency': 'Leone (SLL)'},
    'Singapore': {'capital_city': 'Singapore', 'currency': 'Singapore Dollar (SGD)'},
    'Slovakia': {'capital_city': 'Bratislava', 'currency': 'Euro (EUR)'},
    'Slovenia': {'capital_city': 'Ljubljana', 'currency': 'Euro (EUR)'},
    'Solomon Islands': {'capital_city': 'Honiara', 'currency': 'Solomon Islands Dollar (SBD)'},
    'Somalia': {'capital_city': 'Mogadishu', 'currency': 'Somali Shilling (SOS)'},
    'South Africa': {'capital_city': 'Pretoria', 'currency': 'Rand (ZAR)'},
    'South Korea': {'capital_city': 'Seoul', 'currency': 'Won (KRW)'},
    'South Sudan': {'capital_city': 'Juba', 'currency': 'South Sudanese Pound (SSP)'},
    'Spain': {'capital_city': 'Madrid', 'currency': 'Euro (EUR)'},
    'Sri Lanka': {'capital_city': 'Colombo', 'currency': 'Sri Lankan Rupee (LKR)'},
    'Sudan': {'capital_city': 'Khartoum', 'currency': 'Sudanese Pound (SDG)'},
    'Suriname': {'capital_city': 'Paramaribo', 'currency': 'Surinamese Dollar (SRD)'},
    'Sweden': {'capital_city': 'Stockholm', 'currency': 'Swedish Krona (SEK)'},
    'Switzerland': {'capital_city': 'Bern', 'currency': 'Swiss Franc (CHF)'},
    'Syria': {'capital_city': 'Damascus', 'currency': 'Syrian Pound (SYP)'},
    'Taiwan': {'capital_city': 'Taipei', 'currency': 'New Taiwan Dollar (TWD)'},
    'Tajikistan': {'capital_city': 'Dushanbe', 'currency': 'Somoni (TJS)'},
    'Tanzania': {'capital_city': 'Dodoma', 'currency': 'Tanzanian Shilling (TZS)'},
    'Thailand': {'capital_city': 'Bangkok', 'currency': 'Baht (THB)'},
    'Togo': {'capital_city': 'Lome', 'currency': 'West African CFA Franc (XOF)'},
    'Tonga': {'capital_city': 'Nuku\'alofa', 'currency': 'Pa\'anga (TOP)'},
    'Trinidad and Tobago': {'capital_city': 'Port of Spain', 'currency': 'Trinidad and Tobago Dollar (TTD)'},
    'Tunisia': {'capital_city': 'Tunis', 'currency': 'Tunisian Dinar (TND)'},
    'Turkey': {'capital_city': 'Ankara', 'currency': 'Turkish Lira (TRY)'},
    'Turkmenistan': {'capital_city': 'Ashgabat', 'currency': 'Manat (TMT)'},
    'Tuvalu': {'capital_city': 'Funafuti', 'currency': 'Australian Dollar (AUD)'},
    'Uganda': {'capital_city': 'Kampala', 'currency': 'Ugandan Shilling (UGX)'},
    'Ukraine': {'capital_city': 'Kyiv', 'currency': 'Hryvnia (UAH)'},
    'United Arab Emirates': {'capital_city': 'Abu Dhabi', 'currency': 'UAE Dirham (AED)'},
    'United Kingdom': {'capital_city': 'London', 'currency': 'Pound Sterling (GBP)'},
    'United States': {'capital_city': 'Washington, D.C.', 'currency': 'US Dollar (USD)'},
    'Uruguay': {'capital_city': 'Montevideo', 'currency': 'Uruguayan Peso (UYU)'},
    'Uzbekistan': {'capital_city': 'Tashkent', 'currency': 'Uzbekistani Som (UZS)'},
    'Vanuatu': {'capital_city': 'Port Vila', 'currency': 'Vatu (VUV)'},
    'Vatican City': {'capital_city': 'Vatican City', 'currency': 'Euro (EUR)'},
    'Venezuela': {'capital_city': 'Caracas', 'currency': 'Bolivar (VES)'},
    'Vietnam': {'capital_city': 'Hanoi', 'currency': 'Dong (VND)'},
    'Yemen': {'capital_city': 'Sanaa', 'currency': 'Yemeni Rial (YER)'},
    'Zambia': {'capital_city': 'Lusaka', 'currency': 'Zambian Kwacha (ZMW)'},
    'Zimbabwe': {'capital_city': 'Harare', 'currency': 'Zimbabwean Dollar (ZWL)'}
}

def get_country_info(country_name):
    country_name = country_name.title()
    country_info = data.get(country_name, {})
    if country_info:
        return f"Capital City: {country_info.get('capital_city')}, Currency: {country_info.get('currency')}"
    else:
        return "Country Not Found"